Subject: FAQ?

From: A VAX's nightmare <[email-masked]>
Date: Thu, 22 Jul 1993 16:22:31 -0700

Okay, I've finaly broken down and decided to do it since no one else has.
I want people to send me (not the list) submissions of common questions and
answers. If I get a good enough bulk put together, I'll post it once a month
until someone else takes it over or I lose access (if ever).
(whichever comes first).

So, if you have a question you would like put on this, send me 1) A *WELL*
stated question and 2) A short, precise answer.

When you get this put together, send mail to:

 [email-masked]

or MOOmail to: Sadric@LambdaMOO.

I have no idea how long it'll take to compile a decent list, but you're
help would be appreciated.

Thanks!
-Wayne (aka Sadric)